Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0275

Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0275

Потенциометрический датчик смещения LWH-0275 (24311). Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания. Электрическая длина хода: 279 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0275:

  • Определяемый электрический диапазон: 275 мм
  • Электрическая длина хода: 279 мм
  • Номинальное сопротивление: 5 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,07%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 349 мм
  • Длина механического хода (размер B): 288 мм
  • Общий вес: 470 г
  • Вес привода и штока: 95 г

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0800

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Novotechnik RSC-3202 836 214 521
Бренд:
Novotechnik
Артикул:
RSC-3202 836 214 521
Наименование:

Датчик угла поворота Novotechnik RSC-3202-836-214-521

Подробнее
Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее

Другие товары из категории Датчики положения

Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-500-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:

Датчики положения Novotechnik LWG-0450

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1000-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-2000-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS1560
Наименование:

Датчики положения Tamagawa

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIS66
Наименование:

Датчики положения Tamagawa

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5080
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-600-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст